@charset "utf-8";
/* CSS Document */

#blurayWrapper {
	border-left: 1px solid #EAEAEA;
	border-right: 1px solid #EAEAEA;
	font-size: 12px;
	line-height: 1.5;
	width: 611px;
	padding-left:30px;
	padding-right:30px;
	padding-top:30px;
	padding-bottom:40px;
}

#blurayWrapper h5 {
	color:#38B25D;
	font-weight:bold;
	font-size:14px;
	margin-top:30px;
	margin-bottom:10px;
}

#blurayWrapper h5:first-child {
	margin-top:0px;
}

#blurayWrapper span {
	font-size:11px;
	display:block;
	margin-top:10px;
	color:#777;
}

#blurayWrapper dl {
	position:relative;
	padding-left:70px;
}

#blurayWrapper dt {
	position:absolute;
	left:0px;
	top:0px;
}